» Ubuntu » Pakketten

Error

two or more packages specified (libreoffice-presenter-console natty)